Wireless Access

Reply
New Contributor

AP-203H-RW - Unable to convert to campus AP

Cannot convert AP-203H from instant to campus.

image.png

Running 6.5.4.3_61959 on AP, 6.4.4.16 on controller.

From everything i've read should be compatible but keep getting the error above.

Guru Elite

Re: AP-203H-RW - Unable to convert to campus AP

According to the datasheet here:  http://www.arubanetworks.com/assets/ds/DS_AP203H.pdf 6.5.2.0 is the minimum version of ArubaOS required for the AP203H.

Screenshot 2017-11-17 at 08.54.43.png

******************
Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba Networks or Hewlett Packard Enterprise.
******************
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: